@charset "UTF-8";
/**** bigger ****/
body { font-family:"Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif,'MicrosoftYaHeiLight','Microsoft YaHei Light','Microsoft YaHei';}
#chart { margin:20px 0; }
.title { font-weight:100; }
a{ color:#404040}
a:hover{ color:#369; text-decoration:none}
p img { margin:0; }
li{list-style: none}
.clear{ clear:both}
nav, footer, section, article{display: block}
.min-1200{min-width: 1200px}
.w1200{width: 1200px; margin:0 auto}
.font-hide{overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.ovh{overflow: hidden}
.auto{margin-left: auto;margin-right: auto}
.art_l{float: left}
.art_r{float: right}
.txa-l{text-align: left}
.txa-c{text-align: center}
.txa-r{text-align: right}
.dis-ib{display: inline-block}
.dis-b{display: block}
.ver-t{vertical-align: top}
.ver-m{vertical-align: middle}
.pis-re{position: relative}
.pis-ab{position: absolute}
.m5{margin: 5px}
.ml5{margin-left: 5px}
.mr5{margin-right: 5px}
.mt5{margin-top: 5px}
.mb5{margin-bottom: 5px}
.p5{padding: 5px}
.pl5{padding-left: 5px}
.pr5{padding-right: 5px}
.pt5{padding-top: 5px}
.pb5{padding-bottom: 5px}
.mr8{ margin-right: 8px}
.m10{margin: 10px}
.ml10{margin-left: 10px}
.mr10{margin-right: 10px}
.mt10{margin-top: 10px}
.mb10{margin-bottom: 10px}
.p10{padding: 10px}
.pl10{padding-left: 10px}
.pr10{padding-right: 10px}
.pt10{padding-top: 10px}
.pb10{padding-bottom: 10px}
.m15{margin: 15px}
.ml15{margin-left: 15px}
.mr15{margin-right: 15px}
.mt15{margin-top: 15px}
.mb15{margin-bottom: 15px}
.p15{padding: 15px}
.pl15{padding-left: 15px}
.pr15{padding-right: 15px}
.pt15{padding-top: 15px}
.pb15{padding-bottom: 15px}
.m20{margin: 20px}
.ml20{margin-left: 20px}
.mr20{margin-right: 20px}
.mt20{margin-top: 20px}
.mb20{margin-bottom: 20px}
.p20{padding: 20px}
.pl20{padding-left: 20px}
.pr20{padding-right: 20px}
.pt20{padding-top: 20px}
.pb20{padding-bottom: 20px}
.clear:after{content: "";height: 0;display: block;clear: both;overflow: hidden}
#toptb{ background:none; border-bottom:1px solid #27a4fb; overflow:hidden; min-width:1200px}
.nav_bar_box { background:#3b3b3b;display:block; clear:both; min-width:1200px }
.nav_min .search { float:right; margin-right:10px; margin-top:10px; }
.nav_min .search input#s {background:none repeat scroll 0 0 rgb(255,255,255); color:rgb(85,85,85); border:medium none; float:right; }
.bigger_m_n,.bigger_m_n * { margin:0; padding:0; list-style:none outside none; }
.bigger_m_n { line-height:1; height:60px; overflow:hidden}
.bigger_m_n ul { position:absolute; top:-999em; width:8.8em; }
.bigger_m_n ul li { width:100%; }
.bigger_m_n li { float:left; margin-right:0; border-right:1px solid rgba(255,204,188,0.17) }
.bigger_m_n li.active a { background:#ff0; color:#333; }
.bigger_m_n li li { margin-right:15px; }
.bigger_m_n li { background:none repeat scroll 0 0 transparent; }
.bigger_m_n a { display:block; text-decoration:none; z-index:11; }
.bigger_m_n li a { line-height:60px; font-size:16px; color:#fff; padding:0 30px; }
.bigger_m_n li a:hover,
.bigger_m_n li.sfHover a { text-decoration:none; color:#333; background:#ff0 }
.bigger_m_n li:hover { color:#fff; }
.bigger_m_n li li { background:none; }
.bigger_m_n li li li { background:none; }
.bigger_m_n a.sf-with-ul { padding-right:28px; min-width:1px; }
.bodycontainer.nav_mincontainer { z-index:10; }
.nav_content { margin:0 auto; background:none;z-index:13; }
.bigger_m_n a { color:#fff; }
.logo { float:left; height:75px; overflow:hidden; }
.logo_ad{ overflow:hidden; }
.p_pop li{ display:block; border-bottom:1px solid #f7f7f7; }
.p_pop a{ padding:3px 10px; border-bottom:none;}
.erji_box .p_pop li{ padding:10px }
.ernav li a{ padding:3px 10px}
#umnav_menu{ min-width:120px; top: 80px !important; margin-left:-100px!important}
.header_bg{background-color: #42c77b;
background-image: radial-gradient(circle 248px at center, #16d9e3 0%, #30c7ec 47%, #46aef7 100%); overflow:hidden}
.header_bg a:hover{ color:#ff0}


/**user**/
.bigger_list{ margin-bottom:60px}
.forum_list_box { margin:20px 0; }
.forum_list_tit a { font-size:32px; font-weight:400; margin-right:20px; }
.tl th,
.tl td { border-bottom:1px solid #EFEFEF; }
#threadlist{ background:#fff;}
.xl2{ background-image:none;}
#postlist .vwthd h1{ padding:0 20px}	
#scbar_type_menu { top:115px!important; }
.ct2_a .appl { margin-left:0!important; }
.ct2_a { padding-left:0!important; }
.bdl { margin-right:10px; }
.ct2 .sd { margin-right:0!important; }
.ct2 #chart,
.ct2 #an { margin:20px 0!important; } 
.ct2 .mn { width:880px!important; }
.ct2 .sd{ width:280px}
#ct, .ct2_a{ background:#fff;}
.tbn li.a{ background:#f2f2f2}
.mn{ margin-left:0 !important}
#mu ul{ background-color:#e0f1e9 !important; border:none !important; background-image:none;}
.seach_box { height:40px; width:400px;  overflow:hidden; float:left; margin-top:18px; margin-left:40px; display:inline; padding-left:36px;}
.pnc, a.pnc{ background-image:none; border-color:#008dd3; background:#008dd3;}
.pls{ border-right:1px solid #eee}
.ad .pls{ background:#ddd}
.xl2 li{ width:48% !important}
.t_f, .t_f td{ line-height:22px}
.blue{ background:none; border:none;}
.red{ border:none; background:none;}

/*list*/
.contentL{width:830px; float:left;}
.sideR{float:right;}
.articleList{clear:both;}
.articleList ul.list li{padding:20px 8px; border-bottom:#e5e5e5 1px solid; text-align:left;}
.articlePic{width:150px; height:120px; float:left; margin-right:20px} .articlePic img{width:150px; height:120px;}
.articleTxt{line-height:22px;}
.articleTxt p.txt{padding:5px 0px;}
.articleList h2{font-size:16px; font-weight:normal;}
.pages{height:25px; line-height:25px; padding:30px 0px; clear:both; text-align:center;}
a.page{display:inline-block; margin:0px 3px; height:25px; padding:0px 9px; background-color:#f8f8f8; font-family:"Arial"; border:#cbcbcb 1px solid;}
a.page:hover,a.pageDq{display:inline-block; margin:0px 3px; height:25px; padding:0px 9px; font-family:"Arial"; background-color:#fbb62b; color:#ffffff; border:#c78c14 1px solid;}
.vw .d img{max-width:700px!important;}
.titbox_title{color:#333; font-size:24px; line-height:36px; padding-bottom:2px; text-align:left; margin-top:10px; font-weight:normal}
.wrap{width:1200px; margin:0 auto; clear:both;}
.tlBar{width:1200px; /*height:160px; */overflow:hidden; margin:0 auto;} .tlBar img{width:1280px; /*height:160px;*/}
.tlBarS_L{width:100%; /*height:160px; */overflow:hidden;} .tlBar img{width:100%;/* height:160px;*/}
.colTit{height:35px; border-bottom:#d5d5d5 1px solid;height:33px; line-height:33px;}
.colTit .tit{display:inline-block; border-bottom:rgb(1, 162, 234) 2px solid; padding:0px 8px; font-size:20px;}
.colTit .rTab{padding:0px 20px; float:right;}
.content_right{float: right;}
.con_right{width: 320px;margin-bottom: 30px;}
.con_right .title{height: 50px;background: rgb(1, 162, 234);color: #fff;font-size: 18px;text-align: center;line-height: 50px;}
.hot_article{padding:20px 0;padding-top: 20px;}
.hot_article .list_r{margin-top: 20px;width: 300px;height: 60px;padding-bottom: 20px;border-bottom: 1px solid #dddddd;}
.hot_article :last-child{border-bottom: none;padding-bottom:0px;}
.list_text{float: right;width: 182px;line-height: 24px;height:48px;overflow:hidden;}
.list_text a{text-decoration: none;color: #666666;font-size: 14px;}
.list_text a:hover{text-decoration: underline;}
.list_r_box{width: 98px; height: 60px;float:left;}
.list_text{float: right; width: 182px; line-height: 24px; height: 48px; overflow: hidden;}
.right_top{height:285px;margin-bottom:0; margin-top:25px}
.right_top li{color:#ccc; margin:10px 0}
.right_top li em{border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;-webkit-border-radius:20px;float:left;width:20px;height:20px;line-height:20px;margin-top:2px;background-color:#ccc;color:#fff;text-align:center}
.right_top li em.count-num1{background-color:rgb(1, 162, 234)}
.right_top li a{font-size:13px;line-height:24px;margin-left:10px}
.qiye_yellow{display:block; overflow:hidden; margin-top:25px;}
.qiye_yellow ul li{float: left; width: 150px;margin: 10px 10px 5px 0px;padding: 0px; position: relative;}
.qiye_yellow ul li .photo{display: block; width: 130px; height: 90px; position: relative;margin-bottom:10px;}
.qiye_yellow ul li a img{ width:150px; height:90px}
.qiye_yellow ul li h3{font-weight:normal}


 /*forum*/
#forumleftside .bdl_h{background:#fff; display:block; font-weight:700; line-height:28px; overflow:hidden; text-indent:15px;}
#scbar{ height:40px}
#scbar input{height:40px!important; background:#f8f8f8; padding:0 0 0 10px; line-height: 22px!important; width:300px !important; border-bottom-left-radius:5px; border-top-left-radius:5px}
#ft{padding:20px 0px 50px; border-top: 2px solid #333;}
#ft em{margin-right: 10px;}
.forum_news{ display:block; overflow:hidden}
.forum_news .forum_news_l{ width:830px; float:left; height:360px}
.forum_news .forum_news_r{ width:320px; height:340px; padding:10px; float:right; background:#f2f2f2}
.forum_news .forum_news_r dt{ font-size:16px; font-weight:100}



/*footer */
.bigger_footer{width:100%;min-width:1200px;text-align:left;background:#fcfcfc; font:12px/1.5;color:#fff;clear:both; bottom:0; color:#999}
.bigger_footer a{text-decoration:none; font-size:12px; color:#999}
.bigger_footer a:hover{color:#959595}
.footer-box{color:#666;overflow:hidden;clear:both;margin-bottom:40px;}
.footer-box a{color:#999}
.footer-box a:hover{color:#666}
.footer-box .footer-item{float:left;width:20%;margin-left:40px;color:#999}
.footer-box .footer-item:last-of-type{padding-left:0}
.footer-box .f-item-img{position:relative;display:inline-block;margin-right:10px;vertical-align:top}
.footer-box .f-item-img a{display:block;width:20px;height:22px;overflow:hidden}
.f-item-qr,.footer-box .f-item-img a:hover img:first-of-type{display:none}
.footer-box .f-item-img:last-of-type a{width:18px;height:20px}
.footer-box .f-item-img img{width:100%;margin-bottom:2px}
.footer-box .copyright{margin-bottom:0;padding:30px 0;text-align:center;color:#acacac;font-size:12px;font-weight:400}
.f-item-qr{position:absolute;width:200px;bottom:16px;left:-460%}
.footer-box .f-item-img a:focus+.f-item-qr,.footer-box .f-item-img a:hover+.f-item-qr{display:block}
@media (max-width:768px){.footer-box{padding-left:10%;padding-right:10%}.footer-box .footer-item{width:33.333%;padding-bottom:2%;padding-left:0}.footer-box .footer-item:last-of-type{width:100%}.footer-box .copyright{padding:0 0 2%}}
@media (max-width:650px){.footer-box{padding-left:6%;padding-right:6%}.footer-box .footer-item:last-of-type{width:100%}.copyright span{display:block}}
@media (max-width:375px){.footer-box{padding-left:6%;padding-right:6%}.footer-box .footer-item{width:50%;padding-bottom:4%}.footer-box .f-item-p3,.footer-box .footer-item:last-of-type{width:100%}.footer-box .f-item-p3 p{display:inline-block;vertical-align:middle}.footer-box .f-item-img{margin-left:15px}.copyright span{display:block}.footer-box .copyright{padding:0 0 7%}}
.footer-vip{overflow:hidden;width:960px;margin:0 auto 40px;}
.footer-vip li{float:left}
.footer-vip i{display:block;margin-top:30px;margin-right:66px;margin-left:10px;width:66px;height:96px;font-size:0;text-indent:-100%}
.footer-vip .footer-vip-ico07{margin-right:0}
.footer-vip-ico01,.footer-vip-ico02,.footer-vip-ico03,.footer-vip-ico04,.footer-vip-ico05,.footer-vip-ico06,.footer-vip-ico07{background:url(../img/footer_vip.png) no-repeat 0 0}
.footer-vip-ico01{background-position:-10px -9px}
.footer-vip-ico02{background-position:-148px -9px}
.footer-vip-ico03{background-position:-295px -9px}
.footer-vip-ico04{background-position:-443px -9px}
.footer-vip-ico05{background-position:-590px -9px}
.footer-vip-ico06{background-position:-738px -9px}
.footer-vip-ico07{background-position:-885px -9px}

#nv_search #ft{background:#fcfcfc;}
.mi td{ width:640px}
.ct3_a .mn{ width:785px}
.mi .moodfm_input{ background:none !important;border: 1px solid #eee;}
.mi #moodfm textarea{ width:480px}
.fl_g dt{ font-weight:100}
#plugin_menu {top: 150px !important}
#mn_P1_menu li a {padding: 0 10px;}
.bm_h .o img{ margin-top:12px}
.m_l, .m_r { width: 8px !important;}
#pt{ margin-top:20px}
.pop_moremenu{ padding:5px}







